| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
PreconditionerFactory.cpp File Reference
`#include "cantera/numerics/PreconditionerFactory.h"`
`#include "cantera/numerics/AdaptivePreconditioner.h"`
Include dependency graph for PreconditionerFactory.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
shared_ptr< PreconditionerBase > | newPreconditioner (const string &precon)
| Create a Preconditioner object of the specified type.